.mgt50{
  margin-top: 60px;
}
.about-me p{
  line-height: 50px;
}
@media screen and (max-width: 767px) {
  .mcontent .about-me .media-heading{
    font-weight: bold;
    font-size: 2rem;
    line-height: 3rem;
  }
  .mcontent .about-me{
    font-weight: bold;
    line-height: 15px;
    padding:0 5%;
    margin-bottom: 4rem;
  }
  .mcontent .about-me .label{
    display: block;
    font-size: 1rem;
    line-height: 1.5rem;
  }
  .pcontent{ display: none;}
  .mcontent{ display: block;}
  .mcontent .media-body img{
    width: 10rem;
    padding: 1rem;
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .about-me .media-heading{
    font-size: 40px;
  }
  .about-me{
    padding-left:40px ;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 50px;
  }
  .about-me .label{
    display: block;
    font-size: 20px;
  }
}
@media screen and (min-width: 992px) {
  .about-me .media-heading{
    font-size: 40px;
  }
  .about-me{
    padding-left:40px ;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 50px;
  }
  .about-me .label{
    display: block;
    font-size: 20px;
  }
  .mcontent{ display: none;}
  .pcontent{ display: block;}
}
